(function($){
	$(function() {
		var navCollapse = $("#main-collapse"),
			sidebarCollapse = $(".sidebar");
	});

	if( _bilingualTheme.settings.sidebar_default_state == "closed" ){
		$('.parent-menu').removeClass('open');
		$('.child-menu').hide();
	}

	$('.parent-menu').on('click', function(e){
		e.preventDefault();
		var self = $(this);
		self.toggleClass('open');
		self.next().slideToggle();
	});
})(jQuery);